Apache expat Sablotron PHP

Sollte jemand Probleme damit haben, ein mod_php mit expat und Sablotron am Laufen zu haben, hier ist die Lösung. Der Apache muß mit –disable-rule=EXPAT compiled werden, damit er auf das System expat zugreift. Sonst nimmt er seine eigene expat, welche wohl irgendwie buggy ist und bei mit Segfaults erzeugte.

Schreibe einen Kommentar

*